I can't install new package with apt-get, my debian tell me python is in cause

Grigusky Source

I get back some debian vm, but now i can't install anything,

my result:

# apt-get upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances
Lecture des informations d'état... Fait
Calcul de la mise à jour... Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  docutils-common docutils-doc iso-codes libc-ares-dev libjs-node-uuid libjs-underscore libpaper-utils libpaper1 libssl-dev libv8-3.14-dev libwebp5 libwebpdemux1 libwebpmux1 node-abbrev node-ansi node-ansi-color-table node-archy
  node-async node-block-stream node-combined-stream node-cookie-jar node-delayed-stream node-forever-agent node-form-data node-fstream node-fstream-ignore node-github-url-from-git node-glob node-graceful-fs node-inherits node-ini
  node-json-stringify-safe node-lockfile node-lru-cache node-mime node-minimatch node-mkdirp node-mute-stream node-node-uuid node-nopt node-normalize-package-data node-npmlog node-once node-osenv node-qs node-read node-read-package-json
  node-request node-retry node-rimraf node-semver node-sha node-sigmund node-slide node-tar node-tunnel-agent node-underscore node-which python-apt-common zlib1g-dev
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
12 partiellement installés ou enlevés.
Après cette opération, 0 o d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] o
Paramétrage de python3 (3.4.2-2) ...
running python rtupdate hooks for python3.4...
Traceback (most recent call last):
  File "/usr/bin/py3clean", line 32, in <module>
    from debpython.interpreter import Interpreter
  File "/usr/share/python3/debpython/interpreter.py", line 25, in <module>
    from debpython.version import Version
  File "/usr/share/python3/debpython/version.py", line 26, in <module>
    from configparser import ConfigParser
ImportError: No module named configparser
error running python rtupdate hook dh-python
dpkg: erreur de traitement du paquet python3 (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 4
dpkg: des problèmes de dépendances empêchent la configuration de python3-pkg-resources :
 python3-pkg-resources dépend de python3:any (>= 3.3) ; cependant :
 Le paquet python3 n'est pas encore configuré.
 python3-pkg-resources dépend de python3:any (<< 3.5) ; cependant :
 Le paquet python3 n'est pas encore configuré.

dpkg: erreur de traitement du paquet python3-pkg-resources (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de python3-chardet :
 python3-chardet dépend de python3 ; cependant :
 Le paquet python3 n'est pas encore configuré.
 python3-chardet dépend de python3:any (>= 3.3.2-2~) ; cependant :
 Le paquet python3 n'est pas encore configuré.
 python3-chardet dépend de python3-pkg-resources ; cependant :
 Le paquet python3-pkg-resources n'est pas encore configuré.

dpkg: erreur de traitement du paquet python3-chardet (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de python3-colorama :
 python3-colorama dépend de python3:any (>= 3.3.2-2~) ; cependant :
 Le paquet python3 n'est pas encore configuré.

dpkg: erreur de traitement du paquet python3-colorama (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de python3-distlib :
 python3-distlib dépend de python3:any (>= 3.3.2-2~) ; cependant :
 Le paquet python3 n'est pas encore configuré.

dpkg: erreur de traitement du paquet python3-distlib (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de python3-six :
 python3-six dépend de python3:any (>= 3.3.2-2~) ; cependant :
 Le paquet python3 n'est pas encore configuré.

dpkg: erreur de traitement du paquet python3-six (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de python3-html5lib :
 python3-html5lib dépend de python3-six ; cependant :
 Le paquet python3-six n'est pas encore configuré.
 python3-html5lib dépend de python3:any (>= 3.3.2-2~) ; cependant :
 Le paquet python3 n'est pas encore configuré.

dpkg: erreur de traitement du paquet python3-html5lib (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de python3-urllib3 :
 python3-urllib3 dépend de python3:any (>= 3.3.2-2~) ; cependant :
 Le paquet python3 n'est pas encore configuré.
 python3-urllib3 dépend de python3-six ; cependant :
 Le paquet python3-six n'est pas encore configuré.

dpkg: erreur de traitement du paquet python3-urllib3 (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de python3-requests :
 python3-requests dépend de python3:any (>= 3.3.2-2~) ; cependant :
 Le paquet python3 n'est pas encore configuré.
 python3-requests dépend de python3-chardet ; cependant :
 Le paquet python3-chardet n'est pas encore configuré.
 python3-requests dépend de python3-urllib3 (>= 1.9.1) ; cependant :
 Le paquet python3-urllib3 n'est pas encore configuré.

dpkg: erreur de traitement du paquet python3-requests (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de python3-setuptools :
 python3-setuptools dépend de python3:any (>= 3.3) ; cependant :
 Le paquet python3 n'est pas encore configuré.
 python3-setuptools dépend de python3:any (<< 3.5) ; cependant :
 Le paquet python3 n'est pas encore configuré.
 python3-setuptools dépend de python3-pkg-resources (= 5.5.1-1) ; cependant :
 Le paquet python3-pkg-resources n'est pas encore configuré.

dpkg: erreur de traitement du paquet python3-setuptools (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de python3-pip :
 python3-pip dépend de python3-colorama ; cependant :
 Le paquet python3-colorama n'est pas encore configuré.
 python3-pip dépend de python3-distlib ; cependant :
 Le paquet python3-distlib n'est pas encore configuré.
 python3-pip dépend de python3-html5lib ; cependant :
 Le paquet python3-html5lib n'est pas encore configuré.
 python3-pip dépend de python3-pkg-resources ; cependant :
 Le paquet python3-pkg-resources n'est pas encore configuré.
 python3-pip dépend de python3-requests ; cependant :
 Le paquet python3-requests n'est pas encore configuré.
 python3-pip dépend de python3-setuptools ; cependant :
 Le paquet python3-setuptools n'est pas encore configuré.
 python3-pip dépend de python3-six ; cependant :
 Le paquet python3-six n'est pas encore configuré.
 python3-pip dépend de python3 ; cependant :
 Le paquet python3 n'est pas encore configuré.
 python3-pip dépend de python3:any (>= 3.3.2-2~)�
dpkg: erreur de traitement du paquet python3-pip (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de dh-python :
 dh-python dépend de python3:any (>= 3.3.2-2~) ; cependant :
 Le paquet python3 n'est pas encore configuré.

dpkg: erreur de traitement du paquet dh-python (--configure) :
 problèmes de dépendances - laissé non configuré
Des erreurs ont été rencontrées pendant l'exécution :
 python3
 python3-pkg-resources
 python3-chardet
 python3-colorama
 python3-distlib
 python3-six
 python3-html5lib
 python3-urllib3
 python3-requests
 python3-setuptools
 python3-pip
 dh-python
E: Sub-process /usr/bin/dpkg returned an error code (1)

I attempted:

apt-get -f install

or dpkg --configure -a

however that returns me the same error. I attempted to delete python3, but that's not possible.

Have you seen this before? Do you know how to solve this problem?

linuxpython-3.xdebianaptdpkg

Answers

comments powered by Disqus